@import "colors.scss";

.app {
  display: flex;
  flex-direction: column;
  height: 100vh;
  max-height: 100vh;
  overflow: hidden;
}

.dashboard {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
}
